/* CUSTOM STYLES */

.aside-dark .menu .menu-item .menu-link .menu-icon .svg-icon svg [fill]:not(.permanent):not(g) {
    fill: #ffffffb8;
}

.card {
    box-shadow: 0 0 20px 0 rgb(76 87 125 / 10%);
    border-radius: 1em;
}

.link-primary {
    color: #2e3454;
}

.logo-login {
    fill: #2e3454;
    margin-bottom: 50px;
}

.icons-home {
    width: 95px;
    height: 95px;
    object-fit: cover;
    transition: all 0.3s;
}

.icons-home:hover {
    scale: 1.08;
}

.logo-home {
    fill: white;
    width: 200px;
    margin-top: -10px !important;
    margin-right: 10px;
}

.btn-check:active+.btn.btn-primary, .btn-check:checked+.btn.btn-primary, .btn.btn-primary.active, .btn.btn-primary.show, .btn.btn-primary:active:not(.btn-active), .btn.btn-primary:focus:not(.btn-active), .btn.btn-primary:hover:not(.btn-active), .show>.btn.btn-primary {
    color: #fff;
    border-color: #dba71c;
    background-color: #dba71c !important;
}

.link-primary:focus, .link-primary:hover {
    color: #dba71c;
}

.btn.btn-primary {
    color: #fff;
    border-color: #2e3454;
    background-color: #2e3454;
}

/* USED IN THE RESULTS */
@media (max-width:575px) {

    .no-radius-mobile {
        border-radius: 0px !important;
    }

}

.description-post {
    line-height: 2em;
}

@media (min-width: 600px) {

    .img-featured {
        min-height: 320px;
        max-width: 500px !important;
        max-height: 320px !important;
    }

    .col-lg-4 .img-featured {
        min-height: 230px !important;
        max-height: 230px !important;
    }

}

#tab-results {
    min-height: 700px;
}

.img-featured {
    width: 100%;
    object-fit: cover !important;
    background-position: center !important;
    box-shadow: 30px 30px 50px rgb(0 0 0 / 10%) !important;
}

.object-cover img, .object-cover {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
}

/* PAGE USER */
.dot-vehicle, .dot-pet, .dot-employees, .dot-visitors, .dot-dependents{
    height: 10px;
    width: 10px;
    background-color: white;
    border: solid 2px #bbb;
    border-radius: 50%;
    display: inline-block;
    margin: 0 2px;
    cursor: pointer;
}

.dot-active, .dot:hover {
    background-color: #bbb;
    transition: all 0.3s;
}

.title-boxes-account {
    font-size: 14px !important;
}




@media (min-width: 1200px) {

    .desk-margin-top {
        margin-top: 0px;
    }

    .img-cards-user {
        height: 110px !important;
    }

}
@media (max-width: 1200px) {

    .justify-details {
        justify-content: center;
    }

    .justify-details p {
        text-align: center;
    }

}

@media (max-width: 770px) {
    .margin-bottom-feature {
        margin-bottom: 20px;
    }
}

@media (min-width: 576px){
    .modal-dialog {
        max-width: 1000px;
        margin: 2rem auto;
    }
}

.img-cards-user {
    width: 100%;
    height: 230px;
    object-fit: cover;
}

.img-post {
    width: 100%;
    height: 240px;
    object-fit: cover !important;
    background-position: center !important;
    box-shadow: 10px 10px 30px rgb(0 0 0 / 10%) !important;
}

.form-check.form-check-custom .form-check-label {
    margin-left: 2rem;
}

.div-none-items {
    background: #f5f8fa;
    min-height: 185px;
}

.mega-menu-lg {
    width: 1100px !important;
    left: 330px;
}

.title-menu-dropdown {
    font-weight: 800;
    text-transform: uppercase;
}

.text-muted {
    color: #878a99!important;
}

@media (min-width: 992px) {
    .header-fixed.toolbar-fixed .wrapper {
        padding-top: calc(10px + var(--kt-toolbar-height));
    }
    .logo-header-top {
        display: none;
    }
}

@media (max-width: 992px) {
    .logo-home {
        fill: #2e3454;
        width: 150px;
        margin-top: 0px !important;
    }    
}

.table.gy-5 td, .table.gy-5 th {
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
}

.table-custom-dm td {
    line-height: 2;
}

.actions i {
    padding: 0px 3px;
    font-size: 16px;
    cursor: pointer;
}

.aside-logo svg {
    width: 160px;
    fill: white;
}

.img-room-size {
    background-color: black;
    height: 150px;
}

.img-room-image {
    opacity:0.5;
}

.flatpickr, .calendario_today {
    cursor: pointer !important;
}

.img-profile-account {
    width: 140px !important;
    height: 140px !important;
}

a {
    color: #1e1e2d;
}

.div-day-week {
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 300;
    border-radius: 15px;
    color: white;
    margin-right: 5px;
    font-size: 12px;
}

.div-day-active {
    background: #1B1B28;
}

b, strong {
    font-weight: 800 !important;
}

.div-day-not-active {
    background: whitesmoke;
    color: gray;
}

.percentage {
    background-size: cover;
    background-image: url('/th-laravel-8x/public/assets/images/texture-bd.jpg');
    height: 80px;
    width: 80px;
    border-radius: 100px;
    color: white;
    font-weight: 700;
    font-size: 15px;
}

.calendario{
    cursor: pointer;
}

.title-badge {
    background: white;
    padding: 3px 10px;
    color: #31343d;
    text-transform: uppercase;
    font-weight: 700;
    box-shadow: 0px 0px 20px #1e1e2d12;
    border-radius: 10px;
}

.symbol.symbol-75px>img {
    width: 50px;
    height: 50px;
}

.remove-image {
    position: absolute;
    background: white;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #0000002e;
    height: 20px;
    width: 20px;
    z-index: 9;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 900;
    top: -8px;
    right: 0;
    cursor: pointer;
}

table.dataTable.table-striped>tbody>tr.odd {
    --bs-table-accent-bg: rgb(255 255 255 / 60%);
}

:focus {
    outline: none;
}

.aside-dark .menu .menu-item .menu-link.active {
    transition: color .2s ease,background-color .2s ease;
    background-color: rgb(0 0 0 / 15%);
    color: #fff;
}

[type="color"] {
    cursor: pointer;
}